Skip to main content
`Ctrl`+`K`

# scipy.linalg.blas.dgemm

scipy.linalg.blas.dgemm(alpha, a, b[, beta, c, trans_a, trans_b, overwrite_c]) = <fortran function dgemm>

  Wrapper for `dgemm`.

  Parameters:
    alpha input float
    a input rank-2 array(‘d’) with bounds (lda,ka)
    b input rank-2 array(‘d’) with bounds (ldb,kb)
  Returns:
    c rank-2 array(‘d’) with bounds (m,n)
  Other Parameters:
    beta input float, optional

      Default: 0.0

    c input rank-2 array(‘d’) with bounds (m,n)
    overwrite_c input int, optional

      Default: 0

    trans_a input int, optional

      Default: 0

    trans_b input int, optional

      Default: 0